<?php
// Version: 2.3.5; SPortalAdmin

// Configuration area
$txt['sp-adminConfiguration'] = 'Конфигурация';
$txt['sp-adminConfigurationDesc'] = 'Тази област ни позволява да видим информация за SimplePortal  и да променяме настройките му.';
$txt['sp-adminGeneralSettingsName'] = 'Основни настройки';
$txt['sp-adminBlockSettingsName'] = 'Настройки блокове';
$txt['sp-adminArticleSettingsName'] = 'Настройки статии';

// General settings
$txt['portalactive'] = 'Разреши SimplePortal';
$txt['sp_portal_mode'] = 'Режим на портала';
$txt['sp_portal_mode_options'] = 'Забранен|Начална Страница|Интегриран|Самостоятелен';
$txt['sp_maintenance'] = 'Профилактика';
$txt['sp_standalone_url'] = 'Самостоятелен URL адрес';
$txt['sp_disableForumRedirect'] = 'Забрани пренасочване към портала';
$txt['sp_disableColor'] = 'Забрани цветни потребителски линкове';
$txt['sp_disable_random_bullets'] = 'Забрани цветни отметки в блоковете';
$txt['sp_disable_php_validation'] = 'Забрани PHP Validation<br /><span class="smalltext">Препоръчително: Off</span>';
$txt['sp_disable_side_collapse'] = 'Забрани свиване на страните';
$txt['portaltheme'] = 'Тема за портала';
$txt['portalthemedefault'] = 'Основна за форума';
$txt['sp_resize_images'] = 'Намаляване на изображенията на портала';

// Block settings
$txt['showleft'] = 'Разреши блоковете на лявата страна';
$txt['showright'] = 'Разреши блоковете на дясната страна';
$txt['leftwidth'] = 'Широчина на блоковете на лявата страна';
$txt['rightwidth'] = 'Широчина на блоковете на дясната страна';
$txt['sp_enableIntegration'] = 'Покажи блокове във форума';
$txt['sp_IntegrationHide'] = 'Скрий блоковете в областите на форума<br /><span class="smalltext">Опцията <em>Покажи блокове във форума</em> <br />трябва да бъде разрешена за да работи това</span>';

// Article settings
$txt['articleactive'] = 'Разреши статии';
$txt['articleperpage'] = 'Максимален брой статии на страница';
$txt['articlelength'] = 'Максимален брой символи преди съкращаване на статията';
$txt['articleavatar'] = 'Показвай аватара на автора';

// Blocks area
$txt['sp-adminBlockListName'] = 'Списък блокове';
$txt['sp-adminBlockListDesc'] = 'Страницата показва списък на всички блокове, създадени за портала или форума.';
$txt['sp-adminBlockAddName'] = 'Добави блок';
$txt['sp-adminBlockAddDesc'] = 'Тази страница позволява създаване на нови блокове и добавянето им към портала или форума.';
$txt['sp-adminBlockLeftListDesc'] = 'Тази страница показва списък на всички създадени блокове на лявата страна. Те могат да бъдат модифицирани чрез съответните опции.';
$txt['sp-adminBlockRightListDesc'] = 'Тази страница показва списък на всички създадени блокове на дясната страна. Те могат да бъдат модифицирани чрез съответните опции.';
$txt['sp-adminBlockTopListDesc'] = 'Тази страница показва списък на всички създадени блокове в горната област . Те могат да бъдат модифицирани чрез съответните опции.';
$txt['sp-adminBlockBottomListDesc'] = 'Тази страница показва списък на всички създадени блокове на долната област . Те могат да бъдат модифицирани чрез съответните опции.';
$txt['sp-adminBlockHeaderListDesc'] = 'Тази страница показва списък на всички създадени блокове в главния колонтитул. Те могат да бъдат модифицирани чрез съответните опции.';
$txt['sp-adminBlockFooterListDesc'] = 'Тази страница показва списък на всички създадени блокове в долния колонтитул. Те могат да бъдат модифицирани чрез съответните опции.';

// Block list
$txt['sp-blocksBlocks'] = 'Блокове';
$txt['sp-blocksActive'] = 'Активни';
$txt['sp-blocksActivate'] = 'Активиран';
$txt['sp-blocksDeactivate'] = 'Деактивиран';
$txt['sp-blocksCreate'] = 'Създай %s блок';
$txt['sp-deleteblock'] = 'Сигурни ли сте, че искате да изтриете този блок??';
$txt['sp-blocks_select_destination'] = 'Избери местоположение на блока \'<strong>%1$s</strong>\'';
$txt['sp-blocks_move_here'] = 'Премести блока тук';
$txt['sp-blocks_cancel_moving'] = 'Откажи местенето';

// Add/Edit blocks
$txt['sp-blocksSelectType'] = 'Избери тип на блока';
$txt['sp-blocksAdd'] = 'Добави блок';
$txt['sp-blocksEdit'] = 'Редактирай блок';
$txt['sp-blocksPreview'] = 'Преглед';
$txt['sp-blocksDefaultLabel'] = 'Неозаглавен';
$txt['sp-blocksDisabledBoth'] = 'Блоковете от лявата и дясната страна са забранени';
$txt['sp-blocksDisabledLeft'] = 'Блоковете от лявата страна са забранени';
$txt['sp-blocksDisabledRight'] = 'Блоковете от дясната страна са забранени';
$txt['sp-blocksContent'] = 'Съдържание';
$txt['sp-blocksColumn'] = 'Колона';
$txt['sp_admin_blocks_col_permissions'] = 'Права';
$txt['sp_admin_blocks_permissions_set_custom'] = 'Персонализиран';
$txt['sp_admin_blocks_permissions_set_guests'] = 'Гости';
$txt['sp_admin_blocks_permissions_set_members'] = 'Членове';
$txt['sp_admin_blocks_permissions_set_everyone'] = 'Всички';
$txt['sp_admin_blocks_col_custom_permissions'] = 'Персонални права';
$txt['sp_admin_blocks_custom_permissions_membergroup'] = 'Потребителска група';
$txt['sp_admin_blocks_custom_permissions_allowed_short'] = 'А';
$txt['sp_admin_blocks_custom_permissions_disallowed_short'] = 'Х';
$txt['sp_admin_blocks_custom_permissions_denied_short'] = 'О';
$txt['sp_admin_blocks_custom_permissions_allowed'] = 'Разрешен';
$txt['sp_admin_blocks_custom_permissions_disallowed'] = 'Забранен';
$txt['sp_admin_blocks_custom_permissions_denied'] = 'Отказан';
$txt['sp-blocksRow'] = 'Ред';
$txt['sp-blocksForce'] = 'Не свиваеми';
$txt['sp-blocksDisplayOptions'] = 'Опции за показване';
$txt['sp-blocksAdvancedOptions'] = 'Разширени опции';
$txt['sp-blocksShowBlock'] = 'Покажи блока на';
$txt['sp-blocksOptionAllPages'] = 'Всички страници';
$txt['sp-blocksOptionAllActions'] = 'Всички действия';
$txt['sp-blocksOptionAllBoards'] = 'Всички раздели';
$txt['sp-blocksOptionEverywhere'] = 'Навсякъде';
$txt['sp-blocksSelectActions'] = 'Избери действие';
$txt['sp-blocksSelectBoards'] = 'Избери раздели';
$txt['sp-blocksSelectPages'] = 'Избери страници';
$txt['sp_display_custom'] = 'Персонализирани опции за показване';
$txt['sp-blocksStyleOptions'] = 'Опции за стила';
$txt['sp-blocksTitleDefaultClass'] = 'Основен клас заглавие';
$txt['sp-blocksTitleCustomClass'] = 'Персонален клас заглавие';
$txt['sp-blocksTitleCustomStyle'] = 'Персонален стил заглавие';
$txt['sp-blocksBodyDefaultClass'] = 'Основен клас тяло';
$txt['sp-blocksBodyCustomClass'] = 'Персонален клас тяло';
$txt['sp-blocksBodyCustomStyle'] = 'Персонален стил тяло';
$txt['sp-blocksNoTitle'] = 'Без заглавие';
$txt['sp-blocksNoBody'] = 'Без тяло';

// Block labels
$txt['sp_function_sp_userInfo_label'] = 'Потребителска информация';
$txt['sp_function_sp_latestMember_label'] = 'Последни членове';
$txt['sp_function_sp_whosOnline_label'] = 'Кой е на линия?';
$txt['sp_function_sp_showPoll_label'] = 'Анкета';
$txt['sp_function_sp_boardStats_label'] = 'Статистика форум';
$txt['sp_function_sp_quickSearch_label'] = 'Бързо търсене';
$txt['sp_function_sp_topPoster_label'] = 'Топ автор';
$txt['sp_function_sp_topStatsMember_label'] = 'Топ потребители статистика';
$txt['sp_function_sp_topBoards_label'] = 'Топ раздели';
$txt['sp_function_sp_topTopics_label'] = 'Топ теми';
$txt['sp_function_sp_recent_label'] = 'Последни публикации/теми';
$txt['sp_function_sp_boardNews_label'] = 'Новини от разделите';
$txt['sp_function_sp_news_label'] = 'Новини от форума';
$txt['sp_function_sp_attachmentImage_label'] = 'Последно прикачени изображения';
$txt['sp_function_sp_attachmentRecent_label'] = 'Последно прикачени файлове';
$txt['sp_function_sp_calendar_label'] = 'Календар';
$txt['sp_function_sp_calendarInformation_label'] = 'Информация календар';
$txt['sp_function_sp_rssFeed_label'] = 'RSS Feed'; // No translation
$txt['sp_function_sp_theme_select_label'] = 'Избор на тема';
$txt['sp_function_sp_staff_label'] = 'Списък на персонала';
$txt['sp_function_sp_articles_label'] = 'Статии';
$txt['sp_function_sp_shoutbox_label'] = 'Чат';
$txt['sp_function_sp_gallery_label'] = 'Галерия';
$txt['sp_function_sp_arcade_label'] = 'Аркада';
$txt['sp_function_sp_shop_label'] = 'Shop'; // No translation
$txt['sp_function_sp_blog_label'] = 'Блог';
$txt['sp_function_sp_menu_label'] = 'Меню форум';
$txt['sp_function_sp_bbc_label'] = 'Персонализиран BBC';
$txt['sp_function_sp_html_label'] = 'Персонализиран HTML';
$txt['sp_function_sp_php_label'] = 'Персонализиран PHP';

// Block descriptions
$txt['sp_function_sp_latestMember_desc'] = 'Показва последните членове и техните дати на регистрация.';
$txt['sp_function_sp_userInfo_desc'] = 'Показва потребителска информация на логнатите, а на гостите поле за вход или регистрация.';
$txt['sp_function_sp_whosOnline_desc'] = 'Показва списък кой е на линия.';
$txt['sp_function_sp_showPoll_desc'] = 'Показва анкета с опции за вот или резултатите ако преглеждащия не може да гласува.';
$txt['sp_function_sp_boardStats_desc'] = 'Показва статистическа информация за форума.';
$txt['sp_function_sp_quickSearch_desc'] = 'Показва семпла форма за бързо търсене.';
$txt['sp_function_sp_topPoster_desc'] = 'Показва топ авторите с техните брой публикации и аватари.';
$txt['sp_function_sp_topStatsMember_desc'] = 'Показва различни типове потребителска статистика.';
$txt['sp_function_sp_topBoards_desc'] = 'Показва списък на разделите според тяхната активност.';
$txt['sp_function_sp_topTopics_desc'] = 'Показва списък на темите според тяхната активност.';
$txt['sp_function_sp_recent_desc'] = 'Показва списък на последните форумни публикации според тяхната активност.';
$txt['sp_function_sp_boardNews_desc'] = 'Показва списък с публикации от избран раздел.';
$txt['sp_function_sp_news_desc'] = 'Показва случайна новина.';
$txt['sp_function_sp_attachmentImage_desc'] = 'Показва списък на последно прикачени изображения.';
$txt['sp_function_sp_attachmentRecent_desc'] = 'Показва списък на последно прикачени файлове.';
$txt['sp_function_sp_calendar_desc'] = 'Показва пълен месечен календар с всички събития.';
$txt['sp_function_sp_calendarInformation_desc'] = 'Показва календарна информация като рождени дни, събития и празници.';
$txt['sp_function_sp_rssFeed_desc'] = 'Показва RSS Feed.';
$txt['sp_function_sp_theme_select_desc'] = 'Показва списък с наличните теми и позволява потребителите да изберат една.';
$txt['sp_function_sp_staff_desc'] = 'Показва списък с форумния персонал с техните позиции и аватри.';
$txt['sp_function_sp_articles_desc'] = 'Показва последните или случайни статии.';
$txt['sp_function_sp_shoutbox_desc'] = 'Показва чат.';
$txt['sp_function_sp_gallery_desc'] = 'Показва списък на последните елементи в галерия.';
$txt['sp_function_sp_arcade_desc'] = 'Показва различни статистики от аркадни ако аркаден мод е инсталиран.';
$txt['sp_function_sp_shop_desc'] = 'Показва най-богатите членове или случайни елементи, ако shop мод е инсталиран.';
$txt['sp_function_sp_blog_desc'] = 'Показва различна информация от блога на форума.';
$txt['sp_function_sp_menu_desc'] = 'Показва вертикално форум меню.';
$txt['sp_function_sp_bbc_desc'] = 'Персонален блок, в който може да се добави BBC съдържание.';
$txt['sp_function_sp_html_desc'] = 'Персонален блок, в който може да се добави HTML съдържание.';
$txt['sp_function_sp_php_desc'] = 'Персонален блок, в който може да се добави PHP съдържание.';

// Block parameters
$txt['sp_param_sp_latestMember_limit'] = 'Потребители да се показват';
$txt['sp_param_sp_whosOnline_online_today'] = 'Потребители онлайн днес';
$txt['sp_param_sp_boardStats_averages'] = 'Покажи средно';
$txt['sp_param_sp_topPoster_limit'] = 'Топ потребители да се показват';
$txt['sp_param_sp_topPoster_type'] = 'Покажи';
$txt['sp_param_sp_topStatsMember_type'] = 'Тип на списъка с топ потребители';
$txt['sp_param_sp_topStatsMember_limit'] = 'Потребители да са видими';
$txt['sp_param_sp_topStatsMember_enable_label'] = 'Разреши етикет за списъка';
$txt['sp_param_sp_topStatsMember_list_label'] = 'Покажи етикет';
$txt['sp_param_sp_topStatsMember_sort_asc'] = 'Сортирай в обратен ред';
$txt['sp_param_sp_topStatsMember_last_active_limit'] = 'Премахни неактивните членове от списъка<br /><span class="smalltext">(Време в дни)</span>';
$txt['sp_param_sp_recent_limit'] = 'Последни публикации или теми да са видими';
$txt['sp_param_sp_recent_type'] = 'Покажи';
$txt['sp_param_sp_recent_display'] = 'Тип показване';
$txt['sp_param_sp_recent_boards'] = 'Включи раздели';
$txt['sp_param_sp_topTopics_type'] = 'Тип на сортиране';
$txt['sp_param_sp_topTopics_limit'] = 'Теми за показване';
$txt['sp_param_sp_topBoards_limit'] = 'Раздели за показване';
$txt['sp_param_sp_showPoll_topic'] = 'ID на тема  ';
$txt['sp_param_sp_showPoll_type'] = 'Тип';
$txt['sp_param_sp_boardNews_board'] = 'Раздели';
$txt['sp_param_sp_boardNews_limit'] = 'Теми за показване';
$txt['sp_param_sp_boardNews_start'] = 'Начална публикация ID';
$txt['sp_param_sp_boardNews_length'] = 'Максимум символи';
$txt['sp_param_sp_boardNews_avatar'] = 'Показвай аватари';
$txt['sp_param_sp_boardNews_per_page'] = 'Публикации на страница';
$txt['sp_param_sp_attachmentImage_limit'] = 'Изображения за показване';
$txt['sp_param_sp_attachmentImage_direction'] = 'Посока на изреждане';
$txt['sp_param_sp_attachmentImage_disablePoster'] = 'Премахни името на публикуващия изображение';
$txt['sp_param_sp_attachmentImage_disableDownloads'] = 'Премахни свалянето на изображение';
$txt['sp_param_sp_attachmentImage_disableLink'] = 'Премахни връзката за сваляне на изображение';
$txt['sp_param_sp_attachmentRecent_limit'] = 'Прикачени файлове за показване';
$txt['sp_param_sp_calendar_events'] = 'Показвай събития';
$txt['sp_param_sp_calendar_birthdays'] = 'Показвай рождени дни';
$txt['sp_param_sp_calendar_holidays'] = 'Показвай празници';
$txt['sp_param_sp_calendarInformation_events'] = 'Показвай събития';
$txt['sp_param_sp_calendarInformation_future'] = 'Брой дни напред за показване на събития ';
$txt['sp_param_sp_calendarInformation_birthdays'] = 'Покажи рождени дни';
$txt['sp_param_sp_calendarInformation_holidays'] = 'Покажи празници';
$txt['sp_param_sp_rssFeed_url'] = 'Feed URL'; // No translation
$txt['sp_param_sp_rssFeed_show_title'] = 'Покажи заглавие';
$txt['sp_param_sp_rssFeed_show_content'] = 'Покажи съдържание';
$txt['sp_param_sp_rssFeed_show_date'] = 'Покажи дата';
$txt['sp_param_sp_rssFeed_strip_preserve'] = 'Етикети за запазвне';
$txt['sp_param_sp_rssFeed_count'] = 'Елементи за показване';
$txt['sp_param_sp_rssFeed_limit'] = 'Ограничение за символи';
$txt['sp_param_sp_staff_lmod'] = 'Забрани локални модератори';
$txt['sp_param_sp_articles_category'] = 'Категория';
$txt['sp_param_sp_articles_limit'] = 'Статии за показване';
$txt['sp_param_sp_articles_type'] = 'Тип показване';
$txt['sp_param_sp_articles_image'] = 'Изображение';
$txt['sp_param_sp_shoutbox_shoutbox'] = 'Чат за показване';
$txt['sp_param_sp_gallery_limit'] = 'Елементи за показване';
$txt['sp_param_sp_gallery_type'] = 'Покажи';
$txt['sp_param_sp_gallery_direction'] = 'Ориентация на списъка';
$txt['sp_param_sp_arcade_limit'] = 'Елементи за показване';
$txt['sp_param_sp_arcade_type'] = 'Покажи';
$txt['sp_param_sp_shop_style'] = 'Покажи';
$txt['sp_param_sp_shop_limit'] = 'Елементи за показване';
$txt['sp_param_sp_shop_type'] = 'Тип пари';
$txt['sp_param_sp_shop_sort'] = 'Тип на елементите';
$txt['sp_param_sp_blog_limit'] = 'Елементи за показване';
$txt['sp_param_sp_blog_type'] = 'Тип на елементите';
$txt['sp_param_sp_blog_sort'] = 'Покажи';
$txt['sp_param_sp_html_content'] = 'Персонализиран HTML код';
$txt['sp_param_sp_bbc_content'] = 'Персонализиран BBC код';
$txt['sp_param_sp_php_content'] = 'Персонализиран PHP код';

// Parameter options
$txt['sp_param_sp_topPoster_type_options'] = 'От началото|Днес|Тази седмица|Този месец';
$txt['sp_param_sp_topStatsMember_type_options'] = 'Общо време логнат|Публикации|Добра карма|Лоша карма|Общо карма|Thank-O-Matic най-много дадени|Thank-O-Matic най-много получени|Автоматично добра карма|Автоматично лоша карма|Автоматична карма общо|Разширена система за репутация най-добро|Разширена система за репутация най-лошо';
$txt['sp_param_sp_recent_type_options'] = 'Публикации|Теми';
$txt['sp_param_sp_recent_display_options'] = 'Компактно|Пълно';
$txt['sp_param_sp_topTopics_type_options'] = 'Отговори|Прегледи';
$txt['sp_param_sp_showPoll_type_options'] = 'Нормално|Последни|Произволно';
$txt['sp_param_sp_attachmentImage_direction_options'] = 'Вертикално|Хоризонтално';
$txt['sp_param_sp_articles_type_options'] = 'Последни|Произволно';
$txt['sp_param_sp_articles_image_options'] = 'Без|Аватар на публикуващия|Изображение на категория';
$txt['sp_param_sp_gallery_type_options'] = 'Последни|Случайни';
$txt['sp_param_sp_gallery_direction_options'] = 'Вертикално|Хоризонтално';
$txt['sp_param_sp_arcade_type_options'] = 'Най-играно|Най-добри играчи|Най-дълго шампион';
$txt['sp_param_sp_shop_style_options'] = 'Членове|Елементи';
$txt['sp_param_sp_shop_type_options'] = 'Общо|Джоб|Банка';
$txt['sp_param_sp_shop_sort_options'] = 'Скорошни|Произволни';
$txt['sp_param_sp_blog_type_options'] = 'Статии|Блогове';
$txt['sp_param_sp_blog_sort_options'] = 'Последни|Произволни';

// Articles area
$txt['sp-adminArticleListName'] = 'Списък статии';
$txt['sp-adminArticleListDesc'] = 'Тази страница показва списък на всички теми, които са добавени като статии. Това може да се променя с избиране на съответните опции.';
$txt['sp-adminArticleAddName'] = 'Добави статия';
$txt['sp-adminArticleAddDesc'] = 'Тази страница позволява статии да бъдат добавяни на порталната страница.';
$txt['sp-adminArticleAddNoTopics'] = 'Този раздел няма повече теми, които да се добавят като статии.';

// Article list
$txt['sp-articlesRemove'] = 'Премахни избраните';
$txt['sp-articlesConfirm'] = 'Сигурни ли сте, че искате да изтриете тези статии?';
$txt['sp-articlesDeleteConfirm'] = 'Сигурни ли сте, че искате да изтриете тази статия?';

// Add/Edit articles
$txt['sp-articlesAdd'] = 'Добави статия';
$txt['sp-articlesEdit'] = 'Редактирай статия';
$txt['sp-articlesCategory'] = 'Категория на статия';
$txt['sp-articlesApproved'] = 'Одобрена/и';

// Categories area
$txt['sp-adminCategoryListName'] = 'Списък категории';
$txt['sp-adminCategoryListDesc'] = 'Тази страница показва списък на всички категории за статии, които са създадени. Това може да се променя с избиране на съответните опции.';
$txt['sp-adminCategoryAddName'] = 'Добави категория';
$txt['sp-adminCategoryAddDesc'] = 'Тази страница позволява да се добавят нови категории за статии в тях.';

// Category list
$txt['sp-categoriesCategories'] = 'Категории';

// Add/Edit category
$txt['sp-categoriesAdd'] = 'Добави категория';
$txt['sp-categoriesEdit'] = 'Редактирай категория';
$txt['sp-categoriesName'] = 'Име';
$txt['sp-categoriesPicture'] = 'URL връзка на изображение';
$txt['sp-categoriesPublish'] = 'Публикувай на портала';

// Delete category
$txt['sp-categoriesDelete'] = 'Изтрий категория';
$txt['sp-categoriesDeleteCount'] = 'Съществуват %s статия(и) в тази категория.';
$txt['sp-categoriesDeleteOption1'] = 'Искате ли да преместите тези статии в друга категория?';
$txt['sp-categoriesDeleteOption2'] = 'При изтриване на тази категория, статиите също ще бъдат изтрити.';
$txt['sp-categoriesDeleteConfirm'] = 'Сигурни ли сте, че желаете да изтриете категорията?';
$txt['sp-categoriesMove'] = 'Премести';
$txt['sp-categoriesMoveTo'] = 'Премести в';

// Block list titles
$txt['sp-adminColumnType'] = 'Тип';
$txt['sp-adminColumnMove'] = 'Премести';

// Article list titles
$txt['sp-adminColumnTopic'] = 'Тема';
$txt['sp-adminColumnBoard'] = 'Раздел';
$txt['sp-adminColumnPoster'] = 'Автор';
$txt['sp-adminColumnTime'] = 'Време';
$txt['sp-adminColumnCategory'] = 'Категория';
$txt['sp-adminColumnApproved'] = 'Одобрено';

// Category list titles
$txt['sp-adminColumnPicture'] = 'Снимка';
$txt['sp-adminColumnArticles'] = 'Статии';
$txt['sp-adminColumnPublish'] = 'Публикувай';

// Pages Area
$txt['sp_admin_pages_title'] = 'Страници';
$txt['sp_admin_pages_list'] = 'Списък страници';
$txt['sp_admin_pages_add'] = 'Добави страница';
$txt['sp_admin_pages_edit'] = 'Редактирай страница';
$txt['sp_admin_pages_remove'] = 'Премахни страници';
$txt['sp_admin_pages_preview'] = 'Преглед';
$txt['sp_admin_pages_general'] = 'Основни настройки';
$txt['sp_admin_pages_style'] = 'Опции на стила';

$txt['sp_admin_pages_desc'] = 'Можете да създавате и управлявате SimplePortal страници в тази област.';
$txt['sp_pages_remove_confirm'] = 'Сигурни ли сте, че искате да премахнете избраните страници?';
$txt['sp_admin_pages_delete_confirm'] = 'Сигурни ли сте, че искате да изтриете тази страница?';
$txt['sp_error_no_pages'] = 'Няма налични страници.';
$txt['sp_error_page_name_empty'] = 'Съжалявам, оставихте името на страницата празно.';
$txt['sp_error_page_namespace_empty'] = 'Съжалявам, оставихте ID-то на страницата празно.';
$txt['sp_error_page_namespace_duplicate'] = 'Съжалявам, оставихте ID-то на страницата празно.';
$txt['sp_error_page_namespace_invalid_chars'] = 'Съжалявам, има невалидни символи в ID-то на страницата. То може да съдържа само букви, цифри и долни черти.';
$txt['sp_error_page_namespace_numeric'] = 'Съжалявам, ID-то на страницата не може да е само от цифри. То изисква букви и/ или долна черта.';

$txt['sp_admin_pages_col_title'] = 'Заглавие';
$txt['sp_admin_pages_col_namespace'] = 'ID на страница';
$txt['sp_admin_pages_col_body'] = 'Тяло';
$txt['sp_admin_pages_col_type'] = 'Тип';
$txt['sp_admin_pages_col_views'] = 'Прегледи';
$txt['sp_admin_pages_col_status'] = 'Активно';
$txt['sp_admin_pages_col_actions'] = 'Действия';
$txt['sp_admin_pages_col_permissions'] = 'Права';
$txt['sp_admin_pages_permissions_set_custom'] = 'Потребителски';
$txt['sp_admin_pages_permissions_set_guests'] = 'Гости';
$txt['sp_admin_pages_permissions_set_members'] = 'Потребители';
$txt['sp_admin_pages_permissions_set_everyone'] = 'Всички';
$txt['sp_admin_pages_col_custom_permissions'] = 'Персонализирани права';
$txt['sp_admin_pages_custom_permissions_membergroup'] = 'Потребителска група';
$txt['sp_admin_pages_custom_permissions_allowed_short'] = 'А'; // No translation
$txt['sp_admin_pages_custom_permissions_disallowed_short'] = 'X'; // No translation
$txt['sp_admin_pages_custom_permissions_denied_short'] = 'D'; // No translation
$txt['sp_admin_pages_custom_permissions_allowed'] = 'Позволено';
$txt['sp_admin_pages_custom_permissions_disallowed'] = 'Непозволено';
$txt['sp_admin_pages_custom_permissions_denied'] = 'Отказано';
$txt['sp_admin_pages_col_blocks'] = 'Блокове';
$txt['sp_admin_pages_activate'] = 'Активирай';
$txt['sp_admin_pages_deactivate'] = 'Деактивирай';

$txt['sp_pages_default_title'] = 'Неозаглавена страница';

$txt['sp_pages_type_bbc'] = 'BBC код';
$txt['sp_pages_type_html'] = 'HTML код';
$txt['sp_pages_type_php'] = 'PHP код';

// Shoutboxes Area
$txt['sp_admin_shoutbox_title'] = 'Чат';
$txt['sp_admin_shoutbox_list'] = 'Списък чатове';
$txt['sp_admin_shoutbox_add'] = 'Добави чат';
$txt['sp_admin_shoutbox_edit'] = 'Редактирай чат';
$txt['sp_admin_shoutbox_prune'] = 'Изчисти чата';
$txt['sp_admin_shoutbox_remove'] = 'Премахни чатовете';

$txt['sp_admin_shoutbox_desc'] = 'В тази област може да създавате и управлявате чатове в SimplePortal.';
$txt['sp_shoutbox_remove_confirm'] = 'Сигурни ли сте, че искате да премахнете избраните чатове?';
$txt['sp_admin_shoutbox_delete_confirm'] = 'Сигурни ли сте, че искате да изтриете този чат?';
$txt['sp_error_no_shoutbox'] = 'Няма налични чатове.';
$txt['sp_error_shoutbox_name_duplicate'] = 'Съжалявам, вече има чат с това име.';

$txt['sp_admin_shoutbox_col_name'] = 'Име';
$txt['sp_admin_shoutbox_col_shouts'] = 'Лафове';
$txt['sp_admin_shoutbox_col_caching'] = 'Задържане';
$txt['sp_admin_shoutbox_col_status'] = 'Статус';
$txt['sp_admin_shoutbox_col_actions'] = 'Действия';
$txt['sp_admin_shoutbox_col_permissions'] = 'Права';
$txt['sp_admin_shoutbox_permissions_set_custom'] = 'Потребителски';
$txt['sp_admin_shoutbox_permissions_set_guests'] = 'Гости';
$txt['sp_admin_shoutbox_permissions_set_members'] = 'Потребители';
$txt['sp_admin_shoutbox_permissions_set_everyone'] = 'Всички';
$txt['sp_admin_shoutbox_col_custom_permissions'] = 'Персонализирани права';
$txt['sp_admin_shoutbox_custom_permissions_membergroup'] = 'Потребителска група';
$txt['sp_admin_shoutbox_custom_permissions_allowed_short'] = 'A'; // No translation
$txt['sp_admin_shoutbox_custom_permissions_disallowed_short'] = 'X'; // No translation
$txt['sp_admin_shoutbox_custom_permissions_denied_short'] = 'D'; // No translation
$txt['sp_admin_shoutbox_custom_permissions_allowed'] = 'Позволено';
$txt['sp_admin_shoutbox_custom_permissions_disallowed'] = 'Непозволено';
$txt['sp_admin_shoutbox_custom_permissions_denied'] = 'Отказано';
$txt['sp_admin_shoutbox_col_moderators'] = 'Модератори';
$txt['sp_admin_shoutbox_col_reverse'] = 'Обратен ред';
$txt['sp_admin_shoutbox_activate'] = 'Активирай';
$txt['sp_admin_shoutbox_deactivate'] = 'Деактвирай';

$txt['sp_shoutbox_default_name'] = 'Неозаглавен чат';

$txt['sp_admin_shoutbox_col_warning'] = 'Предупреждение';
$txt['sp_admin_shoutbox_col_bbc'] = 'Позволен BBC код';
$txt['sp_admin_shoutbox_col_height'] = 'Височина<span class="малък_текст">(пиксела)</span>';
$txt['sp_admin_shoutbox_col_num_show'] = 'Лафове за показване';
$txt['sp_admin_shoutbox_col_num_max'] = 'Максимално лафове';
$txt['sp_admin_shoutbox_col_refresh'] = 'Авто обновяване<span class="малък_текст">(секунди)</span>';

$txt['sp_admin_shoutbox_opt_all'] = 'Изтрий всички лафове';
$txt['sp_admin_shoutbox_opt_days'] = 'Изтрий всички по-стари от брой дни';
$txt['sp_admin_shoutbox_opt_member'] = 'Изтрий лафовете, пуснати от потребител';

$txt['sp_admin_shoutbox_block_redirect_message'] = '<p>Поздравления, създадохте нов чат!</p>
<p>Въпреки това той няма да е видим все още никъде във форума. Трябва да създадете чат блок, за да може потребителите да ползват чата.</p>
<p>Щракни <a href="%s">тук</a> да създадеш нов чат блок за този чат.</p>
<p>Щракни <a href="%s">тук</a> да продължите към списъка с чатовете.</p>';

// General titles
$txt['sp-adminColumnAction'] = 'Действие';
$txt['sp-adminColumnName'] = 'Име';

// Miscellaneous strings
$txt['sp-positionLeft'] = 'Леви';
$txt['sp-positionTop'] = 'Горни';
$txt['sp-positionBottom'] = 'Долни';
$txt['sp-positionRight'] = 'Десни';
$txt['sp-positionHeader'] = 'Горен колонтитул';
$txt['sp-positionFooter'] = 'Долен колонтитул';
$txt['sp-placementBefore'] = 'Преди';
$txt['sp-placementAfter'] = 'След';
$txt['sp-placementUnchanged'] = 'Непроменено';
$txt['sp-stateYes'] = 'Да';
$txt['sp-stateNo'] = 'Не';

// Information area
$txt['sp-info_title'] = 'Информация';
$txt['sp-info_desc'] = 'Някои полезни системи и SimplePortal информация.';
$txt['sp-info_live'] = 'На живо от SimplePortal...';
$txt['sp-info_no_live'] = 'Съжалявам! За сега не може да се свържете с последните новини от simpleportal.net.';
$txt['sp-info_general'] = 'Обща информация';
$txt['sp-info_versions'] = 'Информация за версия';
$txt['sp-info_your_version'] = 'Вашата версия';
$txt['sp-info_current_version'] = 'Настояща версия';
$txt['sp-info_managers'] = 'Управители';
$txt['sp-info_intro'] = 'Екипът на SimplePortal иска да благодари на всички, които помагат да направим SimplePortal това, което е днес и на екипа на Simple Machines за страхотния форумен софтуер, SMF. Това нямаше да е възможно без вас, нашите потребители, и SMF.';
$txt['sp-info_team'] = 'Екипът';
$txt['sp-info_special'] = 'Специални благодарности';
$txt['sp-info_and'] = 'и';
$txt['sp-info_anyone'] = 'Благодарим на всеки, който може да сме пропуснали!';
$txt['sp-info_groups_pm'] = 'Ръководители на проекта';
$txt['sp-info_groups_dev'] = 'Разработчици';
$txt['sp-info_groups_support'] = 'Специалисти поддръжка';
$txt['sp-info_groups_customize'] = 'Персонализатори';
$txt['sp-info_groups_language'] = 'Езикови ръководители';
$txt['sp-info_groups_marketing'] = 'Маркетинг';
$txt['sp-info_groups_beta'] = 'Бета тестери';
$txt['sp-info_groups_translators'] = 'Преводачи';
$txt['sp-info_translators_message'] = 'Благодарим за вашите усилия за интернационализацията на SimplePortal.';
$txt['sp-info_groups_founder'] = 'Създател на SimplePortal';
$txt['sp-info_groups_orignal_pm'] = 'Първоначални ръководители на проекта';
$txt['sp-info_fam_fam'] = 'Красиви иконки';
$txt['sp-info_fam_fam_message'] = 'Mark James за неговите <a href="http://www.famfamfam.com/lab/icons/silk/">Fam Fam Fam копринени иконки</a>.';
$txt['sp-info_contribute'] = 'Намирате ли SimplePortal за полезен? <a href="%s" target="_blank">Сътрудничи на проекта!</a>';

// Permissions
$txt['permissiongroup_sp'] = 'SimplePortal'; // No translation
$txt['permissiongroup_simple_sp'] = 'SimplePortal'; // No translation
$txt['permissionname_sp_admin'] = 'Администрирай портала';
$txt['permissionhelp_sp_admin'] = 'Тези права позволяват потребителите да администрират SimplePortal.';
$txt['permissionname_sp_manage_settings'] = 'Управлявай настройките на портала';
$txt['permissionhelp_sp_manage_settings'] = 'Тези права позволяват потребителите да управляват настройките на SimplePortal.';
$txt['permissionname_sp_manage_blocks'] = 'Управлявай блоковете на портала';
$txt['permissionhelp_sp_manage_blocks'] = 'Тези права позволяват потребителите да управляват блоковете на портала.';
$txt['permissionname_sp_manage_articles'] = 'Управлявай статиите на портала';
$txt['permissionhelp_sp_manage_articles'] = 'Тези права позволяват потребителите да управляват статиите на портала.';
$txt['permissionname_sp_manage_pages'] = 'Управлявай страниците на портала';
$txt['permissionhelp_sp_manage_pages'] = 'Тези права позволяват потребителите да управляват страниците на портала.';
$txt['permissionname_sp_manage_shoutbox'] = 'Управлявай чатовете в портала';
$txt['permissionhelp_sp_manage_shoutbox'] = 'Тези права позволяват потребителите да управляват чатовете в портала.';
$txt['permissionname_sp_add_article'] = 'Може да добави статия';
$txt['permissionhelp_sp_add_article'] = 'Тези права позволяват потребителите да добавят статия.';
$txt['permissionname_sp_auto_article_approval'] = 'Автоматично одобрение на статиите.';
$txt['permissionhelp_sp_auto_article_approval'] = 'Тези права позволяват потребителите да добавят статия без изисквано одобрение.';
$txt['permissionname_sp_remove_article'] = 'Може да маха статия';
$txt['permissionhelp_sp_remove_article'] = 'Тези права позволяват потребителите да премахват статии.';

// Compatibility strings
$txt['sp-adminCatHelp'] = 'Тук може да управлявате и да конфигурирате SimplePortal.';
$txt['sp-adminCatDesc'] = 'Тук може да управлявате и да конфигурирате SimplePortal.';

?>