<?php
// Version: 2.3.5; SPortalHelp

global $helptxt;

// Configuration area
$helptxt['sp_ConfigurationArea'] = 'Тук може да конфигурирате SimplePortal за Вашите нужди.';

// General settings
$helptxt['portalactive'] = 'Това ще включи порталната страница.';
$helptxt['sp_portal_mode'] = 'SimplePortal може да работи в няколко режима. Тази опция дава възможност да изберете режима, който искате да ползвате. Поддържаните режими включват:<br /><br />
<strong>Забранен:</strong> Това изцяло ще изключи портала.<br /><br />
<strong>Начална страница:</strong> Това е режима по подразбиране. Порталната страница ще приветства посетителите вместо индекса с разделите на форума. Потребителите ще имат достъп до Форума чрез бутона "Форум".<br /><br />
<strong>Интеграция:</strong> Това ще забрани порталната страница. Блоковете са използваеми само във форума.<br /><br />
<strong>Самостоятелен:</strong> Това ще направи възможно показването на портала на различен url-адрес, извън форума. Порталната страница се появява на адреса, посочен в полето на опцията "Самостоятелен адрес". За детайли, проверете файла PortalStandalone.php, разположен вътре в корена на форума.';
$helptxt['sp_maintenance'] = 'Когато е включен Сервизен режим, порталът е видим само за потребители с права за Модератори.';
$helptxt['sp_standalone_url'] = 'Пълен адрес до файла за самостоятелен режим.<br /><br />Пример: http://myforum.com/portal.php';
$helptxt['portaltheme'] = 'Изберете темата, която ще се използва за портала.';
$helptxt['sp_disableForumRedirect'] = 'Ако полето не е отбелязано, потребителите ще се пренасочват към портала, след като се логнат или излязат. Ако полето е отбелязано, потребителите ще   бъдат пренасочени към индекс Раздели.';
$helptxt['sp_disableColor'] = 'Ако е инсталирана модификацията Member Color Link, това ще я забрани за портала (освен в полето Кой е онлайн).';
$helptxt['sp_disable_random_bullets'] = 'Забранява различното оцветяване на бюлет-картинките, използвани в порталните полета.';
$helptxt['sp_disable_php_validation'] = 'Забранява валидацията в кодовете на PHP блокове, което предотвратява синтактичните и база-данни грешки в кода.';
$helptxt['sp_disable_side_collapse'] = 'Забрани възможността за свиване на лявата и дясната страна на портала.';
$helptxt['sp_resize_images'] = 'Разреши оразмеряване на изображенията в статии и форумни новини до 300х300 пиксела, за предотвратяване възможни преплитания.';

// Block settings
$helptxt['showleft'] = 'Това ще разреши блоковете на лявата страна на портала и вътре във форума.';
$helptxt['showright'] = 'Това ще разреши блоковете на дясната страна на портала и вътре във форума.';
$helptxt['leftwidth'] = 'Ако блоковете на лявата страна са разрешени, тяхната широчина може да бъде зададена тук. Широчината може да се определи в пиксели (px) или в проценти (%).';
$helptxt['rightwidth'] = 'Ако блоковете на дясната страна са разрешени, тяхната широчина може да бъде зададена тук. Широчината може да се определи в пиксели (px) или в проценти (%).';
$helptxt['sp_enableIntegration'] = 'Тази опция разрешава блокове във форума. Позволява да се определят детайлните <em>Display Options</em>  за всеки блок.';
$helptxt['sp_IntegrationHide'] = 'Скриване на блокове в определени секции на форума. Опцията <em>Display blocks in Forum</em> трябва да е разрешена, за да сработи това.';

// Article settings
$helptxt['articleactive'] = 'Тази опция позволява на портала да са видими статии.';
$helptxt['articleperpage'] = 'Тази определя максималния брой статии, показвани на страница.';
$helptxt['articlelength'] = 'Тази настройка позволява задаване на лимит на броя на символите, които една статия може да съдържа на порталната страница. Ако статията надвишава лимита, ще бъде съкратена с многоточие (...) линк на края, който позволява потребителя да види останалата част.';
$helptxt['articleavatar'] = 'Ако тази настройка е разрешена, аватара на автора ще бъде показван заедно с всяка статия.';

// Blocks area
$helptxt['sp_BlocksArea'] = 'Блоковете са полета, които може да са видими на портала или във форума. Тази секция позволява съществуващите блокове да бъдат променяни и да се създават нови.';

// Block list
$helptxt['sp-blocksLeftList'] = 'Тези блокове са видими на лявата страна на портала и форума.';
$helptxt['sp-blocksTopList'] = 'Тези блокове са центрирани отгоре на портала и форума.';
$helptxt['sp-blocksBottomList'] = 'Тези блокове са центрирани отдолу на портала и форума.';
$helptxt['sp-blocksRightList'] = 'Тези блокове са видими на дясната страна на портала и форума.';
$helptxt['sp-blocksHeaderList'] = 'Тези блокове са разположени отгоре в началото на портала и форума.';
$helptxt['sp-blocksFooterList'] = 'Тези блокове са разположени отдолу в края на портала и форума.';

// Add/Edit blocks
$helptxt['sp-blocksAdd'] = 'Тази област позволява посочените блокове да бъдат персонализирани и конфигурирани.';
$helptxt['sp-blocksSelectType'] = 'Тази област позволява да се създават блокове за порталната страница. Предварително вградени блокове и такива с допълнително съдържание могат лесно да бъдат създавани чрез избиране на съответните опции.';
$helptxt['sp-blocksEdit'] = 'Тази област позволява посочения блок да бъде персонализиран и конфигуриран.';
$helptxt['sp-blocksDisplayOptions'] = 'Тази област позволява да изберете на коя страница ще се появи блок.';
$helptxt['sp-blocksCustomDisplayOptions'] = 'Потребителските опции за показване позволява по-разширен контрол върху това къде да се покаже блок с неговия специален синтаксис.<br /><br />
<strong>Специалните действия включват:</strong><br /><br />
<strong>всички:</strong> всяка страница на форума.<br />
<strong>портал:</strong> порталната страница и нейните под-нива.<br />
<strong>форум:</strong> индекса с разделите.<br />
<strong>sforum:</strong> всички действия и раздели, освен портала.<br />
<strong>allaction:</strong> всички действия.<br />
<strong>allboard:</strong> всички раздели.<br /><br />
<strong>Wavy (~)</strong><br />
Този символ действа като жокер, давайки възможност да ползвате динамични действия като ../index.php?issue=* или ../index.php?game=*. Използван като ~action<br /><br />
<strong>Idkin (|)</strong><br />
Друг жокер символ, който дава възможност да ползвате точна стойност за динамично действие като ../index.php?issue=1.0 or ../index.php?game=xyz. Трябва да се ползва с wavy и след действие като ~action|value<br /><br />
<strong>Negator (-)</strong><br />
Този символ изключва обикновени и динамични действия. Трябва да се ползва преди името за обикновеното действие и преди wavy за динамично действие.  Използва се като -action and -~action';
$helptxt['sp-blocksStyleOptions'] = 'Тази опция позволява определянето на специфичен CSS стил за всеки блок.';

// Articles area
$helptxt['sp_ArticlesArea'] = 'Статиите са теми (само първа публикация), които се показват на портала. Този раздел дава възможност съществуващите статии да бъдат модифицирани и да бъдат създадени нови за портала.';

// Add/Edit articles
$helptxt['sp-articlesAdd'] = 'Тази област позволява да добавяте статии към категории от вашите раздели.';
$helptxt['sp-articlesEdit'] = 'В тази област променяте категорията или статуса на статиите.';
$helptxt['sp-articlesCategory'] = 'Избери категория за тази статия.';
$helptxt['sp-articlesApproved'] = 'Одобрените статии ще се появят на областта за статии на портала.';
$helptxt['sp-articlesTopics'] = 'Избери темите, които да се показват като статии на портала.';
$helptxt['sp-articlesBoards'] = 'Избери раздел за търсене на теми.';

// Categories area
$helptxt['sp_CategoriesArea'] = 'Категориите съдържат статии. Тази секция позволява съществуващите категории да се модифицират и да се създават нови за статии. За създаването на статия, трябва да има поне една категория.';

// Add/Edit categories
$helptxt['sp-categoriesAdd'] = 'Тази секция позволява да се създават категории за статии. За създаването на статии, трябва да има поне една категория.';
$helptxt['sp-categoriesEdit'] = 'Тази секция позволява съществуващите категории да се модифицират';
$helptxt['sp-categoriesCategories'] = 'Тази страница показва списък с настоящите категории. За създаването на статия трябва да има поне една категория.';
$helptxt['sp-categoriesDelete'] = 'Изтриването на категория ще изтрие статиите в нея или ще ги премести в друга категория.';

// Pages area
$helptxt['sp_PagesArea'] = 'Страниците са BBC, PHP or HTML код блокове, които се показват на техните страници във форума. Тази секция позволява да създавате, редактирате и конфигурирате вашите страници.';

// Shoutbox area
$helptxt['sp_ShoutboxArea'] = 'В тази секция трябва да се създадат чатове. Тази секция позволява чатовете да се създават и конфигурират. Ще е необходим чат блок, за да покаже новосъздадения чат.';

// Add/Edit shoutboxes
$helptxt['sp-shoutboxesWarning'] = 'Предупредителното съобщение, което задавате тук, ще е видимо в чата и всеки, който го ползва, ще види това съобщение.';
$helptxt['sp-shoutboxesBBC'] = 'Тази настройка позволява да изберете BBC код, който да се ползва в този чат.<br /><br />Задръжте клавиша CTRL за да маркирате или размаркирате специфичен BBC код. <br /><br />Ако искате да изберете серия от последователни BBC, кликнете на първия, който искате да изберете, задръжте натиснат клавиша SHIFT и щракнете върху последния BBC, който искате да изберете.';

$helptxt['sp_permissions'] = 'This option enables permissions to be used on blocks. The first three options are the simplest to use and understand.
<ul>
	<li><strong>Guests:</strong> Any user who is not registered or logged in <em>will</em> see this block. Logged-in users (including Administrators) <em>will not</em> see this block.</li>
	<li><strong>Members:</strong> Any user who is logged in (including Administrators) <em>will</em> see this block.</li>
	<li><strong>Everyone:</strong> All users, whether they are logged in or not, <em>will</em> see this block.</li>
	<li><strong>Custom:</strong> Select this to show the Custom Permissions area. In the Custom Permissions Settings, there are three options to choose for each group.
		<ul>
			<li><strong>A:</strong> Allowed, any user of this group <em>will</em> see this block.</li>
			<li><strong>X:</strong> Disallowed, any user of this group <em>will not</em> see this block by default. The user may see this block if they are part of a group with Allowed permissions.</li>
			<li><strong>D:</strong> Denied, any user of this group <em>will never</em> see this block. This overrides the Allowed setting for any group a user is part of, so <strong>be careful</strong> with this permission.</li>
		</ul>
	</li>
</ul>';

// Block parameters
$helptxt['sp_param_sp_latestMember_limit'] = 'Колко потребители да се показват.';
$helptxt['sp_param_sp_boardStats_averages'] = 'Показване на средно статистически данни.';
$helptxt['sp_param_sp_topPoster_limit'] = 'Колко топ автора да се показват.';
$helptxt['sp_param_sp_topPoster_type'] = 'Времеви период, за който да се показват топ автори.';
$helptxt['sp_param_sp_recent_limit'] = 'Колко скорошни отговори или теми да се показват.';
$helptxt['sp_param_sp_recent_type'] = 'Показвай скорошни отговори или теми.';
$helptxt['sp_param_sp_recentPosts_limit'] = 'Колко скорошни отговори да се показват.';
$helptxt['sp_param_sp_recentTopics_limit'] = 'Колко скорошни теми да се показват.';
$helptxt['sp_param_sp_topTopics_type'] = 'Подреди темите по отговори или прегледи.';
$helptxt['sp_param_sp_topTopics_limit'] = 'Колко теми да се показват.';
$helptxt['sp_param_sp_topBoards_limit'] = 'Колко раздели да се показват.';
$helptxt['sp_param_sp_showPoll_topic'] = 'Да се показва ID-to на темата, съдържаща анкетата.';
$helptxt['sp_param_sp_showPoll_type'] = 'Изберете начина за показване на анкетите. Нормално позволява определена анкета да се извиква от ID на темата, Последни показва скоро създадените анкети, а Произволно показва случайна анкета.';
$helptxt['sp_param_sp_boardNews_board'] = 'ID-то на раздела, от който идва темата. Оставете празно за извличане на темите от всички видими раздели.';
$helptxt['sp_param_sp_boardNews_limit'] = 'Максимален брой новини за показване.';
$helptxt['sp_param_sp_boardNews_start'] = 'ID-то на определена публикация, с която да започва (иначе ще се ползва първия резултат).';
$helptxt['sp_param_sp_boardNews_length'] = 'Ако е зададен, отговорите превишаващи този лимит ще бъдат съкратени с многоточие (...), или с връзка "Прочети повече",  поставена на края.';
$helptxt['sp_param_sp_boardNews_avatar'] = 'Позволява да се показват аватари на потребителите, които публикуват новините на форума.';
$helptxt['sp_param_sp_boardNews_per_page'] = 'Колко публикации да се показват на страница. Оставете празно за изключване на странирането.';
$helptxt['sp_param_sp_attachmentImage_limit'] = 'Колко скорошни прикачени изображения да се показват.';
$helptxt['sp_param_sp_attachmentImage_direction'] = 'Прикачените изображения могат да се подреждат хоризонтално или вертикално.';
$helptxt['sp_param_sp_attachmentRecent_limit'] = 'Колко скорошни прикачени файлове да се показват.';
$helptxt['sp_param_sp_calendar_events'] = 'Позволява да се показват събития от календара.';
$helptxt['sp_param_sp_calendar_birthdays'] = 'Показва рождени дни от календара.';
$helptxt['sp_param_sp_calendar_holidays'] = 'Показва празници от календара.';
$helptxt['sp_param_sp_calendarInformation_events'] = 'Позволява да се показват събития от календара.';
$helptxt['sp_param_sp_calendarInformation_future'] = 'Позволява да изберете за колко дни напред да бъдат показвани предстоящи събития. Това изисква възможността да се показват събития от календара. За показване само на днешни събития, използвайте "0".';
$helptxt['sp_param_sp_calendarInformation_birthdays'] = 'Показва рождени дни от календара.';
$helptxt['sp_param_sp_calendarInformation_holidays'] = 'Показва празници от календара.';
$helptxt['sp_param_sp_rssFeed_url'] = 'Въведете пълния URL адрес на RSS feed.';
$helptxt['sp_param_sp_rssFeed_show_title'] = 'Покажи заглавията на RSS.';
$helptxt['sp_param_sp_rssFeed_show_content'] = 'Покажи съдържанието на RSS.';
$helptxt['sp_param_sp_rssFeed_show_date'] = 'Покажи датите на RSS.';
$helptxt['sp_param_sp_rssFeed_strip_preserve'] = 'HTML тагове да се запазват в съдържанието на RSS, разделени със запетайка.';
$helptxt['sp_param_sp_rssFeed_count'] = 'Колко елементи да се показват.';
$helptxt['sp_param_sp_rssFeed_limit'] = 'Колко символи от съдържанието на RSS feeds да се показват.';
$helptxt['sp_param_sp_staff_lmod'] = 'Забранява извеждането на локални модератори.';
$helptxt['sp_param_sp_articles_category'] = 'Да се показва категорията в статиите от нея.';
$helptxt['sp_param_sp_articles_limit'] = 'Колко статии да се показват.';
$helptxt['sp_param_sp_articles_type'] = 'Показва случайни или последните статии.';
$helptxt['sp_param_sp_articles_image'] = 'Позволява в статията да се показват изображението, аватара или нищо на категорията .';
$helptxt['sp_param_sp_gallery_limit'] = 'Колко елементи да се показват';
$helptxt['sp_param_sp_gallery_type'] = 'Показва произволни или последните елементи от галерията.';
$helptxt['sp_param_sp_gallery_direction'] = 'Изображения от галерията могат да се подреждат хоризонтално или вертикално.';
$helptxt['sp_param_sp_arcade_limit'] = 'Колко елементи да се показват.';
$helptxt['sp_param_sp_arcade_type'] = 'Показва аркадните най-играни игри, най-добрите играчи, или най-дълготрайните шампиони.';
$helptxt['sp_param_sp_shop_style'] = 'Показва най-богатите членове или шоп елементи';
$helptxt['sp_param_sp_shop_limit'] = 'Колко елементи да показва.';
$helptxt['sp_param_sp_shop_type'] = 'Показва потребителските всички пари, джобни пари или пари в банката.';
$helptxt['sp_param_sp_shop_sort'] = 'Показва случайни или скорошно добавени елементи.';
$helptxt['sp_param_sp_blog_limit'] = 'Колко елементи да се показват.';
$helptxt['sp_param_sp_blog_type'] = 'Показва статии или блогове.';
$helptxt['sp_param_sp_blog_sort'] = 'Показва случайни или последно обновени блогове.';
$helptxt['sp_param_sp_html_content'] = 'Въведете персонализираното HTML съдържание в този бокс.';
$helptxt['sp_param_sp_bbc_content'] = 'Въведете персонализираното BBC съдържание в този бокс.';
$helptxt['sp_param_sp_php_content'] = 'Въведете персонализираното PHP съдържание в този бокс.';

?>